baseURL = 'http://keegandeppe.com/'
languageCode = 'en-us'
title = 'Keegan Deppe'
theme = "hello-friend-ng"

[menu]
	[[menu.main]]
		name = "whoami"
		url = "/about"
		weight = 10

[params]
	defaultTheme = "dark"

	author = "Keegan Deppe"

	[[params.social]]
		name = "github"
		url = "https://git.keegandeppe.com/kdeppe"
	[[params.social]]
		name = "linkedin"
		url = "https://linkedin.com/in/kdeppe"
	[[params.social]]
		name = "case"
		url = "/resume.pdf"

[languages]
	[languages.en.params.logo]
		logoText = "$ cd /home/"
		logoHomeLink = "/"
		
		


